## rust-num-cmp 0.1.0

=== debian/changelog ===
rust-num-cmp (0.1.0-1) unstable; urgency=medium

  * Package num-cmp 0.1.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 24 Aug 2025 09:55:56 +0200
