=== debian/control ===
Source: rust-num-cmp
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-cmp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-cmp
Homepage: https://github.com/lifthrasiir/num-cmp
X-Cargo-Crate: num-cmp
Rules-Requires-Root: no

Package: librust-num-cmp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-num-cmp+default-dev (= ${binary:Version}),
 librust-num-cmp+i128-dev (= ${binary:Version}),
 librust-num-cmp-0-dev (= ${binary:Version}),
 librust-num-cmp-0+default-dev (= ${binary:Version}),
 librust-num-cmp-0+i128-dev (= ${binary:Version}),
 librust-num-cmp-0.1-dev (= ${binary:Version}),
 librust-num-cmp-0.1+default-dev (= ${binary:Version}),
 librust-num-cmp-0.1+i128-dev (= ${binary:Version}),
 librust-num-cmp-0.1.0-dev (= ${binary:Version}),
 librust-num-cmp-0.1.0+default-dev (= ${binary:Version}),
 librust-num-cmp-0.1.0+i128-dev (= ${binary:Version})
Description: Comparison between differently typed numbers - Rust source code
 Source code for Debianized Rust crate "num-cmp"
