=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-cmp 0.1.0 --all-targets --all-features
Features: test-name=rust-num-cmp:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-cmp 0.1.0 --all-targets
Features: test-name=librust-num-cmp-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-cmp 0.1.0 --all-targets --no-default-features --features i128
Features: test-name=librust-num-cmp-dev:i128
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-cmp 0.1.0 --all-targets --no-default-features
Features: test-name=librust-num-cmp-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
